@charset "UTF-8";
/**
 * Custom styles for the Kentaikyo SPL Site.
 * This file includes custom variables, mixins, and styles.
 */
:root {
  /* 六角形のクリップパス */
  --ktk-hexagon-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0% 50%, 25% 0);
  --ktk-hexagon-color: var(--bs-light-blue);
  --ktk-hexagon-opacity: .45;
  --ktk-circle-bg: var(--bs-light-blue);
}

/**
 * override vendor styles
 */
button .fa,
a .fa,
.btn .fa {
  opacity: .65;
  transition: opacity .2s ease-in-out;
}
button img,
a img,
.btn img {
  opacity: 1;
  transition: opacity .2s ease-in-out;
}
button:hover:not(:disabled) .fa,
a:hover:not(:disabled) .fa,
.btn:hover:not(:disabled) .fa {
  opacity: 1;
}
button:hover:not(:disabled) img,
a:hover:not(:disabled) img,
.btn:hover:not(:disabled) img {
  opacity: .8;
}

a.no-decoration:not(:hover) {
  text-decoration: none;
}

body.fade {
  transition-duration: .5s;
  transition-timing-function: ease-in;
}
body.fade:not(.show) {
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.col[id] {
  scroll-margin-top: 1rem;
}

:where(.card-body > *):last-child {
  margin-bottom: 0;
}

/**
 * MARK: Common styles
 */
.section-content {
  word-break: break-word;
  overflow-wrap: break-word;
}

.column-centered {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hex-primary {
  --ktk-hexagon-color: #036eb8;
}

.circle-primary {
  --ktk-circle-bg: #036eb8;
}

.hex-secondary {
  --ktk-hexagon-color: #6c757d;
}

.circle-secondary {
  --ktk-circle-bg: #6c757d;
}

.hex-success {
  --ktk-hexagon-color: #198754;
}

.circle-success {
  --ktk-circle-bg: #198754;
}

.hex-info {
  --ktk-hexagon-color: #67c4c9;
}

.circle-info {
  --ktk-circle-bg: #67c4c9;
}

.hex-warning {
  --ktk-hexagon-color: #f6ab00;
}

.circle-warning {
  --ktk-circle-bg: #f6ab00;
}

.hex-danger {
  --ktk-hexagon-color: #dc3545;
}

.circle-danger {
  --ktk-circle-bg: #dc3545;
}

.hex-light {
  --ktk-hexagon-color: #f6f9fc;
}

.circle-light {
  --ktk-circle-bg: #f6f9fc;
}

.hex-dark {
  --ktk-hexagon-color: #212529;
}

.circle-dark {
  --ktk-circle-bg: #212529;
}

.hex-light-blue {
  --ktk-hexagon-color: #00b9ef;
}

.circle-light-blue {
  --ktk-circle-bg: #00b9ef;
}

.hex-light-yellow {
  --ktk-hexagon-color: #fff899;
}

.circle-light-yellow {
  --ktk-circle-bg: #fff899;
}

.hex-ivory {
  --ktk-hexagon-color: #fffddf;
}

.circle-ivory {
  --ktk-circle-bg: #fffddf;
}

.hex-link-color {
  --ktk-hexagon-color: #0073cc;
}

.circle-link-color {
  --ktk-circle-bg: #0073cc;
}

.hex-current-color {
  --ktk-hexagon-color: currentcolor;
}

.circle-current-color {
  --ktk-circle-bg: currentcolor;
}

.ib-circle {
  display: inline-block;
  flex: 0 0 1.5em;
  width: 1.5em;
  height: 1.5em;
  margin-top: -.125em;
  border-radius: 2em;
  background-color: var(--ktk-circle-bg);
  color: var(--bs-white);
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
  vertical-align: baseline;
}

.ol-circle {
  padding-left: 0;
  counter-set: item 0;
}
.ol-circle > li {
  position: relative;
  padding: .1875em 0 .1875em 1.5em;
  line-height: 1.4;
  list-style-type: none;
  counter-increment: item;
}
.ol-circle > li::before {
  display: inline-block;
  position: absolute;
  top: .32em;
  left: 0;
  width: 1.4em;
  height: 1.4em;
  border-radius: 50%;
  background-color: var(--ktk-circle-bg);
  content: counter(item);
  color: var(--bs-white);
  font-size: .875em;
  line-height: 1.4em;
  text-align: center;
}

.title-hex-center,
 :where(.news-details) h1,
 .title-hex-sub,
 :where(.news-details) h2,
 .title-hex-center-sub {
  display: flex;
  -moz-column-gap: .25em;
       column-gap: .25em;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-bottom: .65em;
  color: var(--bs-light-blue);
  font-weight: 800;
  text-align: center;
}
.title-hex-center::before,
 :where(.news-details) h1::before,
 .title-hex-sub::before,
 :where(.news-details) h2::before,
 .title-hex-center-sub::before,
 .title-hex-center::after,
 :where(.news-details) h1::after,
 .title-hex-sub::after,
 :where(.news-details) h2::after,
 .title-hex-center-sub::after {
  display: block;
  flex: 0 0 .57735em;
  width: .57735em;
  height: .5em;
  margin-top: .1em;
  background-color: var(--ktk-hexagon-color);
  content: "";
  clip-path: var(--ktk-hexagon-path);
  opacity: var(--ktk-hexagon-opacity);
}

.title-hex-center-sub {
  color: var(--bs-gray-800);
  font-weight: 700;
}

.title-hex-sub,
 :where(.news-details) h2 {
  position: relative;
  justify-content: start;
  padding-bottom: .1875em;
  border-bottom: 1px solid var(--bs-gray-400);
  color: var(--bs-gray-800);
  font-weight: 700;
  text-align: left;
}
.title-hex-sub::after,
 :where(.news-details) h2::after {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 5.5em;
  max-width: 40%;
  height: 2px;
  clip-path: none;
  opacity: .35;
}

.card-thumbnail-block {
  display: block;
  overflow: hidden;
  border-bottom: 1px solid var(--bs-border-color);
  background: var(--bs-gray-200);
}
.card-thumbnail-block img {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 300px;
  margin: 0 auto;
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, .1);
}

body,
.set-card-number {
  counter-set: card-count 0;
}

.card {
  counter-increment: card-count;
}

.card-number::before {
  content: counter(card-count);
}

/**
 * MARK: Header styles
 */
.header {
  padding: 10px 50px 10px 0;
  background-color: var(--bs-light-blue);
}

.header-inner {
  display: flex;
  align-items: center;
  min-height: 50px;
  margin: 0 auto;
}

.header-logo {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 95px;
}

.header-buttons {
  display: none;
}
/**
 * MARK: Drawer and Header navigation parent btn styles
 */
.navitem--parent {
  --bs-btn-border-radius: 0;
  --bs-btn-border-width: 0;
  --bs-btn-line-height: 1.25;
  --bs-btn-bg: transparent;
  --bs-btn-color: var(--bs-primary);
  --bs-btn-hover-bg: transparent;
  --bs-btn-hover-color: var(--bs-light-blue);
  --bs-btn-active-bg: transparent;
  --bs-btn-active-color: var(--bs-primary);
  --ktk-btn-decoration-color: var(--bs-light-blue);
}

/**
 * MARK: Drawer navigation styles
 */
.drawer-nav {
  display: block;
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.drawer-nav .drawer-backdrop {
  visibility: hidden;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .45);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s ease-in-out;
}
.drawer-nav .drawer-btns {
  z-index: 101;
  position: absolute;
  top: 10px;
  right: 10px;
  pointer-events: auto;
  transition: top .2s ease-in-out;
}
body.scrolling-down:not(.header-shown) .drawer-nav:not(.drawer-nav--open) .drawer-btns {
  top: -70px;
}
.drawer-nav .drawer-toggle {
  width: 2.5em;
  padding-right: 0;
  padding-left: 0;
  font-size: 1.2rem;
}
.drawer-nav .drawer-toggle .fa {
  opacity: 1;
}
.drawer-nav .drawer-body {
  z-index: 100;
  position: relative;
  width: -moz-max-content;
  width: max-content;
  min-width: min(320px, 100%);
  max-width: 100%;
  height: 100%;
  margin: 0 0 0 auto;
  padding: 0;
  overflow-y: auto;
  transform: translateX(100.1%);
  background-color: var(--bs-white);
  pointer-events: none;
  transition: transform .3s ease-in-out;
}
.drawer-nav .drawer-header {
  display: flex;
  align-items: center;
  height: 68px;
  padding-left: 10px;
  background-color: var(--bs-light-blue);
}
.drawer-nav .drawer-header h2 {
  margin: 0;
}
.drawer-nav .drawer-header-logo {
  display: block;
  height: 48px;
}
.drawer-nav .drawer-content {
  padding: 1rem 1.25rem;
}
.drawer-nav.drawer-nav--open .drawer-body {
  transform: translateX(0);
  pointer-events: auto;
}
.drawer-nav.drawer-nav--open .drawer-backdrop {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
.drawer-nav .navitem--parent {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: .5rem 0;
}
.drawer-nav .navitem--parent br {
  display: none;
}
.drawer-nav button.navitem--parent {
  --bs-btn-color: var(--bs-dark);
  pointer-events: none;
}
.drawer-nav button.navitem--parent .fa {
  display: none;
}
.drawer-nav .menu {
  padding: 0;
  list-style: none;
}
.drawer-nav .menu .menu-item {
  padding: .5rem 0;
  border-bottom: 1px solid var(--bs-primary-border-subtle);
}
.drawer-nav .menu .submenu {
  padding: 0 0 0 1rem;
  list-style: none;
}
.drawer-nav .menu .submenu > li {
  padding: .25rem 0;
}
.drawer-nav .menu .submenu a:not(:hover) {
  text-decoration: none;
}

/**
 * MARK: Header navigation styles
 */
.header-nav {
  display: none;
}
/**
 * MARK: Contact Section
 */
.section-contact {
  border-top: 1px solid var(--bs-border-color);
  background-color: var(--bs-light);
}

.section-contact-container {
  display: flex;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  row-gap: 1.5rem;
  flex-direction: column;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.section-contact-container .contact-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 200px;
}

.to-pagetop {
  visibility: hidden;
  z-index: 10;
  position: fixed;
  right: 8px;
  bottom: -48px;
  width: 48px;
  height: 48px;
  opacity: 0;
  transition: visibility .3s ease-in-out, opacity .3s ease-in-out, bottom .25s ease-in-out;
}
body.footer-shown:not(.header-shown) .to-pagetop {
  bottom: 60px;
}
body:not(.header-shown) .to-pagetop {
  visibility: visible;
  bottom: 20px;
  opacity: 1;
}
.to-pagetop > a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border: 1px solid rgba(255, 255, 255, .45);
  border-radius: 50%;
  background-color: rgba(var(--bs-light-blue-rgb), .75);
  box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
  color: var(--bs-white);
  font-size: 1.4rem;
  text-decoration: none;
  transition: all .25s ease-in-out;
}
.to-pagetop > a:hover {
  background-color: var(--bs-light-blue);
  color: var(--bs-light-yellow);
}
.to-pagetop > a .fa {
  opacity: 1;
}

/**
 * MARK: Footer styles
 */
.footer {
  padding: .875rem;
  border-top: 1px solid var(--bs-border-color);
  background-color: var(--bs-light-blue);
  color: var(--bs-white);
  text-align: center;
}
.footer small {
  font-size: .9375rem;
}

/**
 * MARK: News styles
 */
[data-news-category="\304A\77E5\3089\305B"] {
  /* お知らせ */
  --ktk-badge-bg: var(--bs-light-blue);
}

[data-news-category="\91CD\8981\306A\304A\77E5\3089\305B"] {
  /* 重要なお知らせ */
  --ktk-badge-bg: var(--bs-danger);
}

[data-news-category="\8AAC\660E\4F1A"] {
  /* 説明会 */
  --ktk-badge-bg: var(--bs-teal);
}

.table-news {
  min-width: 460px;
}
.table-news tbody td:first-child,
.table-news tbody .td-news-date {
  width: calc(4.3em + 1.7rem);
}
.table-news tbody td:nth-child(2),
.table-news tbody .td-news-category {
  width: 1em;
  white-space: nowrap;
}
.table-news .news-category {
  --bs-badge-padding-x: .6em;
  width: 100%;
  min-width: 8.2em;
  text-align: left;
  white-space: nowrap;
}

.news-category {
  --bs-badge-padding-x: .6em;
  --bs-badge-padding-y: .25em;
  --bs-badge-font-size: .875em;
  --bs-badge-font-weight: 500;
  --bs-badge-color: #fff;
  --bs-badge-border-radius: .3em;
  display: inline-block;
  padding: var(--bs-badge-padding-y) var(--bs-badge-padding-x);
  border-radius: var(--bs-badge-border-radius);
  background-color: var(--ktk-badge-bg, var(--bs-gray-500));
  color: var(--bs-badge-color);
  font-weight: var(--bs-badge-font-weight);
  font-size: var(--bs-badge-font-size);
  line-height: 1;
  vertical-align: baseline;
  white-space: nowrap;
}

.news-filter-buttons .btn {
  --bs-btn-color: var(--bs-dark);
  --bs-btn-active-bg: var(--ktk-badge-bg, var(--bs-primary));
  --bs-btn-hover-bg: var(--ktk-badge-bg, var(--bs-gray));
}

.news-paging-buttons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: end;
  margin: 1rem 0 0;
}
.news-paging-buttons .paging-number {
  margin: 0 1rem;
  font-size: 93.75%;
  pointer-events: none;
}

/**
 * MARK: TOP page specific styles
 */
body[data-page-slug="home"] .header-logo {
  height: auto;
  max-height: 130px;
}
body[data-page-slug="home"] .header-logo-link,
body[data-page-slug="home"] .drawer-logo-link {
  pointer-events: none;
}

/**
 * MARK: TOP page Hero Section styles
 */
.section-hero {
  padding: 35px 0 30px;
  background-color: var(--bs-light-blue);
  color: var(--bs-white);
}

.section-hero-message {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 900;
  font-size: min(8.1vw, 2.6rem);
}
.section-hero-message > span {
  display: block;
  text-align: center;
  text-shadow: .1em .15em rgba(var(--bs-primary-rgb), .25);
}

.section-hero-image {
  width: 380px;
  max-width: 100%;
  margin: 25px auto 0;
}
.section-hero-image > div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.section-hero-image img {
  width: 84%;
  max-width: 100%;
  height: auto;
  box-shadow: 0 2px 12px 2px rgba(0, 0, 0, .1);
}

/**
 * MARK: Movie styles
 */
.container-movies [id] {
  scroll-margin-top: 1rem;
}

.btn-movie {
  --bs-btn-padding-y: .5rem;
  --bs-btn-font-size: inherit;
  --bs-btn-line-height: 1.3;
  --bs-btn-border-radius: var(--bs-border-radius-lg);
  display: flex;
  align-items: center;
  justify-content: left;
  height: 100%;
  text-align: left;
}
.btn-movie .fa {
  margin: 1.5px .44rem -1.5px 0;
  font-size: 106.25%;
}

/**
 * MARK: News Details styles
 */
.news-details {
  --bs-border-color: var(--bs-gray-400);
  --bs-table-bg: var(--bs-body-bg);
  padding-top: 1.5rem;
  padding-bottom: 3rem;
  background-color: var(--bs-body-bg);
  word-break: break-word;
  overflow-wrap: break-word;
}

:where(.news-details) [id] {
  scroll-margin-top: 1rem;
}
:where(.news-details) :last-child {
  margin-bottom: 0;
}
:where(.news-details) h1 {
  margin-bottom: .8em;
  color: var(--bs-primary-text-emphasis);
  font-size: min(1.375rem + .9vw, 2rem);
}
:where(.news-details) h2 {
  margin-bottom: .8em;
  font-size: min(1.3rem + .6vw, 1.7rem);
}
:where(.news-details) h3 {
  margin-bottom: .8em;
  font-weight: 700;
  font-size: min(1.275rem + .3vw, 1.5rem);
}
:where(.news-details) h4 {
  margin-bottom: .8em;
  font-weight: 700;
  font-size: 1.25rem;
}
:where(.news-details) h5 {
  margin-bottom: .8em;
  font-weight: 600;
  font-size: 1.125rem;
}
:where(.news-details) h6 {
  margin-bottom: .8em;
  font-weight: 600;
  font-size: 1rem;
}
:where(.news-details) h1:not(:first-child),
 :where(.news-details) h2:not(:first-child) {
  margin-top: 3em;
}
:where(.news-details) h3:not(:first-child),
 :where(.news-details) h4:not(:first-child),
 :where(.news-details) h5:not(:first-child) {
  margin-top: 1.3em;
}
:where(.news-details) p {
  margin-bottom: 1.2rem;
}
:where(.news-details) table {
  --ktk-table-bg: null;
  width: 100%;
  margin-bottom: 1em;
  border-collapse: collapse;
}
:where(.news-details) :where(table) thead {
  border-bottom: 2px solid var(--bs-table-border-color, var(--bs-border-color));
  background-color: var(--bs-light);
  font-weight: 700;
}
:where(.news-details) :where(table) th,
:where(.news-details) :where(table) td {
  padding: .65em;
  border: 1px solid var(--bs-table-border-color, var(--bs-border-color));
  background-color: var(--ktk-table-bg, var(--bs-table-bg));
  text-align: left;
  vertical-align: top;
}
:where(.news-details) :where(table) th {
  --ktk-table-bg: var(--bs-light);
  font-weight: 700;
}
:where(.news-details) :where(table thead) th {
  text-align: center;
}
:where(.news-details) blockquote {
  margin: 1.2em 0;
  padding: .5em 1em;
  border-left: 4px solid var(--bs-secondary-border-subtle);
  background-color: rgba(var(--bs-secondary-bg-rgb), .35);
  color: var(--bs-gray-800);
  font-style: italic;
}
@media (min-width:576px){
  /**
   * MARK: Header styles for small screens
   */
  .header {
    padding-right: 0;
  }
  .header-inner {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .header-logo {
    height: 95px;
  }
  .table-news tbody td:first-child,
  .table-news tbody .td-news-date {
    /**
    * MARK: News styles for small screens
    */
    white-space: nowrap;
  }
}
@media (min-width:992px){
  /**
   * MARK: Header styles for large screens
   */
  .header-inner {
    align-items: center;
    justify-content: space-between;
  }
  .header-buttons {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  /**
   * MARK: Drawer navigation styles for large screens.
   */
  .drawer-nav {
    display: none;
    pointer-events: none;
  }
  /**
   * MARK: Header navigation styles for large screens.
   */
  .header-nav {
    display: block;
    padding: .5rem 0;
    border: 1px solid var(--bs-body-bg);
    border-width: 1px 0;
    background-color: rgba(var(--bs-body-bg-rgb), .97);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
  }
  .nav button,
  .nav a {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    outline: none;
    text-decoration: none;
  }
  .menu {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu-item {
    position: relative;
    width: auto;
    border-left: var(--bs-primary-border-subtle) 1px solid;
  }
  .menu-item:last-child {
    border-right: var(--bs-primary-border-subtle) 1px solid;
  }
  .navitem--parent {
    display: flex;
    align-content: center;
    align-items: center;
    height: 100%;
    padding: .375rem .875rem;
    text-align: left;
  }
  .navitem--parent::after {
    display: block;
    position: absolute;
    right: .5rem;
    bottom: 0;
    left: .5rem;
    height: 1.2px;
    transform: scaleX(0);
    transform-origin: bottom left;
    background-color: var(--ktk-btn-decoration-color);
    content: "";
    transition: all .2s ease-in-out;
    transition-property: transform, background-color;
  }
  .navitem--parent:hover::after,
 .navitem--parent:focus::after {
    transform: scaleX(1);
  }
  .current-category .navitem--parent {
    --bs-btn-color: var(--bs-primary-text-emphasis);
  }
  .current-category .navitem--parent::before {
    display: block;
    position: absolute;
    right: .5rem;
    bottom: 0;
    left: .5rem;
    height: 1.2px;
    background-color: var(--bs-warning);
    content: "";
  }
  .menu-item--open .navitem--parent {
    --ktk-btn-decoration-color: var(--bs-primary);
  }
  .menu-item--open .navitem--parent::after {
    transform: scaleX(1);
  }
  .navitem--parent .fa {
    margin-left: 10px;
  }
  .submenu {
    display: block;
    visibility: hidden;
    z-index: 100;
    position: absolute;
    top: 100%;
    width: -moz-max-content;
    width: max-content;
    min-width: 100%;
    margin-top: 5px;
    padding: 8px 0;
    transform: translateY(-10px);
    transform-origin: top left;
    border: 1px solid var(--bs-white);
    border-radius: 5px;
    background-color: var(--bs-light-bg-subtle);
    color: var(--bs-primary);
    font-size: 1rem;
    list-style: none;
    opacity: 0;
    pointer-events: none;
    transition: all .2s ease-in-out;
    transition-property: opacity, transform, box-shadow;
  }
  .menu-item--open .submenu {
    visibility: visible;
    transform: none;
    box-shadow: 0 2px 4px 1px rgba(0, 0, 0, .15);
    opacity: 1;
    pointer-events: auto;
  }
  .submenu li {
    margin: 0;
    padding: 0;
  }
  .submenu li:not(:last-child) {
    border-bottom: 1px solid var(--bs-border-color);
  }
  .submenu a {
    display: block;
    padding: .8rem .6rem;
    color: var(--bs-primary);
    font-weight: normal;
    text-decoration: none;
    transition: all .2s ease-in-out;
  }
  .submenu a:hover,
 .submenu a:focus {
    color: var(--bs-light-blue);
  }
  .submenu .current-item a {
    color: var(--bs-primary-text-emphasis);
  }
  .section-hero {
    padding: 60px 0 50px;
  }
  .section-hero-message {
    /**
     * MARK: TOP page Hero Section styles for large screens
     */
    display: block;
    margin-bottom: 1rem;
    transform: rotate(-15deg);
  }
  .section-hero-message > span {
    text-align: left;
  }
  .section-hero-message > span + span {
    margin-left: 1.5em;
  }
  .section-hero-message .message-row-last {
    position: relative;
  }
  .section-hero-message .message-row-last::before,
 .section-hero-message .message-row-last::after {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 100%;
    width: .8em;
    height: .4em;
    transform: translate(-3px, -2px) rotateZ(-65deg);
    transform-origin: left center;
    background-color: var(--bs-light-yellow);
    content: "";
    clip-path: polygon(0 50%, 100% 0, 90% 100%);
  }
  .section-hero-message .message-row-last::after {
    transform: translate(5px, 5px) rotateZ(-23deg);
  }
  .section-hero-image {
    margin: 0 0 0 30px;
  }
}